<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Music Index</title>
  </head>
  <body>
    <h1 align="center">You are in a1/music/index page</h1>

    <img src="../images/2.jpg" alt="Jennie" />

    <ol type="A">
      <li><a href="index.html" target="_blank">index.html</a></li>
      <li><a href="../index.html" target="_blank">a1/index.html</a></li>
      <li><a href="listings.html" target="_blank">listings.html</a></li>
      <li><a href="reviews.html" target="_blank">reviews.html</a></li>
    </ol>
  </body>
</html>
